/*Цвета*/
:root{
	--c1:#284E80;
	--c1-2: #183e70;
	--ct:#333333;
	--cl:#F3F5FA;
	--cl2:#FAFBFE;
}
/*END Цвета*/

/*Кнопки*/
.btn{padding:0 3rem; max-width: 100%; border:none;position:relative;font-size: 14px; outline:0 solid var(--c1);font-weight:500;white-space:nowrap;justify-content:center;display:inline-flex;text-decoration:none;transition:all 0.2s 0s;background:var(--c1);color:white !important;border-radius:4px;line-height:45px}
.btn:hover{background-color:var(--c1-2);border-radius:2px;color:white}

.btn.sm {font-size: 12px}
.btn.lg{font-size: 16px; line-height: 60px}

.btn__border{background:white;border:1px solid var(--c1);color:var(--c1) !important}
.btn__border:hover{background:var(--c1);color:white !important;border-color:var(--c1)}

.btn__border__white{background:transparent;border:1px solid white;color:white !important}
.btn__border__white:hover{background:white;color:var(--c1) !important}

.btn__anim {z-index: 2;position: relative}
.btn__anim:after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border-radius: 5px; background: var(--c1); -webkit-animation: btn-puls 2s ease infinite; animation: btn-puls 2s ease infinite; pointer-events: none; z-index: -1}
.btn__anim:hover:after {-webkit-animation-play-state: paused;animation-play-state: paused}
@-webkit-keyframes btn-puls {
	from {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);opacity:1}
	to {-webkit-transform: scale3d(1.3, 1.7, 1);transform: scale3d(1.3, 1.7, 1);opacity:0}
}
@keyframes btn-puls {
	from {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);opacity: 1}
	to {-webkit-transform: scale3d(1.2, 1.7, 1);transform: scale3d(1.2, 1.7, 1);opacity: 0}
}

@media (max-width:1200px){
	.btn{padding:0 1.5rem}
}
@media (max-width:1024px){
	.btn{padding:0 1rem;font-size: 12px}
}

/*END Кнопки*/

/*Иконки*/
.icon{content:"";display:inline-block;width:1rem;min-width:1rem;height:1rem;margin:auto 0;-webkit-mask:url('img/menu.svg') no-repeat center/contain;background-color:var(--c1)}
.icon.lg{width:1.25rem;height:1.25rem;min-width:1.25rem}
.icon.xl{width:2rem;height:2rem;min-width:2rem}
.icon.sm{width:0.8rem;height:0.8rem}
.icon.phone{-webkit-mask-image:url('img/phone.svg')}
.icon.email{-webkit-mask-image:url('img/mail.svg')}
.icon.search{-webkit-mask-image:url('img/search.svg')}
.icon.arrow{-webkit-mask-image:url('img/arrow.svg')}
.icon.drop{-webkit-mask-image:url('img/drop2.svg')}

.icon.rotate{transform:rotate(180deg)}
/*END Иконки*/

/*Общее*/
html,body{font:400 16px/20px 'Montserrat';color:var(--ct);background-color:white;line-height: 1.45}
a{text-decoration:none}
[data-src]{min-width:5px;min-height:5px}
[data-bg]{background-position:center;background-size:cover;background-repeat: no-repeat}
img{max-width:100%}
.stretched-link:before{content:"";width:100%;height:100%;top:0;left:0;position:absolute}
.hide{display:none !important}



html, body {scroll-behavior: smooth}
body::-webkit-scrollbar{width:6px;height:6px}
body::-webkit-scrollbar-thumb{background:var(--c1)}
body::-webkit-scrollbar-track{background:transparent}
body {scrollbar-face-color:var(--c1);scrollbar-track-color:transparent}

/*END Общее*/

/*Секции*/
section{padding-top:2rem;padding-bottom:2rem;clear: both}
section[data-bg],section[style*=background-color]{padding-top: 6rem;padding-bottom: 6rem}

section h1 {font-size: 45px;font-weight:500;margin-bottom:2rem;line-height: 1}
section h2{font-weight:700;font-size:32px;line-height:1.1;color:var(--ct);margin-bottom:2rem}
/*section h2 + p{margin-bottom: 2rem}*/
section h1 span,section h2 span{display:block;color:var(--c1);font-weight:700}
/*section h1+p,section h2+p{font-size: 18px;line-height: 1.45;}*/
p{font-size: 18px;line-height: 1.45;}

section.page-section {padding-bottom: 0}
section.page-section h1 {margin-bottom: 0}
section.page-section + section {padding-top: 3rem}
section.page-section + [data-bg],section.page-section + [style*=background-color] {margin-top: 3rem}

section.white-font {color: white}


@media (max-width:1200px){
	section h1,section h2{font-size:36px}
}
@media (max-width:576px){
	section{padding-top:3rem;padding-bottom:3rem}
	section h1,section h2{font-size:25px;margin-bottom: 2rem}
	section h1 span,section h2 span{display:unset;font-size:20px}
	p{font-size: 14px; line-height: 20px}
	section[data-bg],section[style*=background-color]{padding-top: 3rem;padding-bottom: 3rem}
}


/*END Секции*/



/*HEADER*/
header {background-color: white;padding: 0; box-shadow:0 4px 38px rgba(0, 0, 0, 0.09);position: fixed; top: 0;z-index: 99;width: 100%;}
header+section,.page--articles{margin-top: 3rem;}
header nav{display: flex;padding: 2rem 1.5rem; transition: all 0.3s 0s; justify-content: space-between;gap: 2.5rem;max-width: 1800px;margin: 0 auto;flex-wrap: wrap}
header nav>* {margin: auto 0}
header .menu_show {display: none;padding: 0; justify-content: center;line-height: 0;z-index: 9}
header .menu_show i{background-color: white;width: 2.5rem; height: 2.5rem;-webkit-mask-size: 50%;transition: all 0.3s 0s}


header.fix nav {padding:1rem 1.5rem}
.lang_switch__menu{display: none;}
@media (max-width:1540px){
	header nav {gap: 1rem}
}
@media (max-width:1366px){
	header nav {padding: 1rem 1.5rem}
}
@media (max-width:1200px){

}
@media (max-width:992px){
	header {padding: 1rem}
	header .menu_show {display: flex}
	header .menu_show.show i {-webkit-mask-image: url('img/close.svg');transform: rotate(180deg)}
	header .menu {display: none !important; max-width: 300px; gap: 0; position: absolute; top: 80px; right: -100vw; width: 100%; height: calc(100vh - 200px); background-color: white; opacity: 0; flex-direction: column; z-index: 9}
	header .menu:not(.hide){right: 0;opacity: 1; display: flex !important; 
		transition: all 0.5s 0s;  
/*   box-shadow: 0 0 40px rgb(0 0 0 / 16%)*/
}
header .menu:not(.menu-mob__hide){right: 0;opacity: 1; display: flex !important;transition: all 0.5s 0s;}
.lang_switch__menu{}
header .menu a {padding: 0.6rem 1rem !important; font-size: 16px; border-bottom: 1px solid var(--cl)!important; display: block}
header .contact_links,header .head_btn {transition: all 0.5s 0s;z-index: -1;margin-top: 0}

header.fix nav {gap: 0 1rem}
header.fix .contact_links,header.fix .head_btn {margin-top: -100px;z-index: -1;opacity: 0}
}
@media (max-width:576px){
	header nav {padding: 0 !important;}
	header+section,.page--articles{margin-top: 133px !important;}
	header .contact_links,header .head_btn {z-index: 2;}
}
/*END HEADER*/


/*contact_links*/
.contact_links {display: flex;gap: 2rem}
.contact_link{color: var(--ct);font-weight: 500;display: flex;gap: 0.5rem;line-height: 1rem;white-space: nowrap}
.contact_link:hover {color: var(--c1)}
@media (max-width:1540px){
	.contact_links {flex-direction: column;gap: 0.5rem}
}
@media (max-width:1280px){
	.contact_link {font-size: 14px}
}
@media (max-width:768px){
	.contact_link {font-size: 12px}
}
/*END contact_links*/


/*logo*/
.logo {min-width: 190px;width: 190px}
.logo__lg {min-width: 240px;width: 240px}
@media (max-width:1024px){
	.logo {min-width: 150px;width: 150px}
	.logo__lg {min-width: 200px;width: 200px}
}
/*END logo*/


/*lang_switch*/
.lang_switch {display: flex;list-style: none; padding: 0;line-height: 24px}
.lang_switch li:not(:last-child) a {border-right:1px solid #E0E0E0;padding-right: 0.5rem;margin-right: 0.5rem}
.lang_switch a {color: var(--ct);padding: 0}
.current-lang a {color: #E0E0E0;pointer-events: none}
@media (max-width:375px){
	.lang_switch {font-size: 14px;}
}
/*END lang_switch*/


/*МЕНЮ*/
.menu{ display:flex;gap:1.75rem;list-style:none;padding:0;margin: auto}
.menu li{position:relative}
.menu>li>a{white-space: nowrap; color: var(--ct); margin:auto;line-height:24px;border-radius:2px 2px 0 0;font-weight:500;padding:0.25rem 0;border-bottom: 2px solid transparent}
.menu>li>a:hover,.menu li button:hover,.menu li.show>a,.menu li.current>a{color:var(--c1);border-bottom-color:var(--c1)}
@media (max-width:1280px){
	.menu {gap: 1rem}
	.menu>li>a {font-size: 14px}
}
/*END МЕНЮ*/


/*content_b*/
.content_b {position: relative;padding-top: 2.5rem !important;padding-bottom: 1rem !important;background-position: right}
.content_b p {margin-bottom: 0.5rem}
.content_b h2 {margin-bottom: 2rem}
/*.content_b h2+p {margin-bottom: 2rem}*/
.content_b.white-font * {color: white}

.content_b.white-font .btn {background-color: white; color: var(--c1) !important;}

@media (max-width:1200px){
	.content_b ol {column-count: 1 !important}
}

@media (max-width:576px){
	.content_b[data-bg] { background-size: 500px; background-position: bottom right; padding-bottom: 4rem !important; }
}
/*END content_b*/

/*top_b*/
.top_b { min-height: 500px; margin-bottom: 4rem; display: flex; flex-direction: column; justify-content: center;position: relative;z-index: 1}
.top_b:after {z-index: -1; left: 0;bottom: 0; position: absolute; content: ""; opacity: 0.8; width: 27%; height: 350px; -webkit-mask: url('img/bg.svg') no-repeat left bottom/contain;background-color: var(--c1)}
.top_b:before { width: 55%; z-index: -1; height: 100%; left: 0; top: 0; position: absolute; content: ""; backdrop-filter: blur(15px); background: rgb(255 255 255 / 70%)}
.top_b .btn {margin-top: 1rem}
.top_b+section {padding-top: 0 !important;}
@media (max-width:1280px){
	.top_b {min-height: 50vh;background-position: right}
}
@media (max-width:992px){
	.top_b {padding: 3rem 0; min-height: unset; background-position: right -150px center; padding-top: 220px !important}
	.top_b:before {width: 70vw}
	.top_b h1 {font-size: 30px;    margin-bottom: 1rem}
	.top_b h1+p {font-size: 16px; line-height: 1.1}
}
@media (max-width:576px){
	.top_b { background-position: right top;background-size: auto 280px;padding-bottom: 1rem !important;padding-top: 260px !important;margin-bottom: 0}
	.top_b h1 {font-size: 22px}
	.top_b:before {width: 100%; top: 180px;    backdrop-filter: blur(10px);    height: calc(100% - 280px)}
	.top_b:after { z-index: -1; right: 0; left: unset; width: 50%; transform: scaleX(-1)}
	.top_b+section {padding-top: 1.5rem !important;}
}

/*END top_b*/

/*top-video_b*/
.top-video_b {color: white; min-height: 70vh; overflow: hidden;  margin-bottom: 4rem; display: flex; flex-direction: column; justify-content: center;position: relative;z-index: 1}
.top-video_b ,.top-video_b h1 span {color: white}
.top-video_b .wrap {width: 100%; max-width: 1800px; margin: 0 auto}
.top-video_b:after {z-index: -1; left: 0;bottom: 0; position: absolute; content: ""; opacity: 0.8; width: 27%; height: 350px; -webkit-mask: url('img/bg.svg') no-repeat left bottom/contain;background-color: white}
.top-video_b:before { width: 100%; z-index: -1; height: 100%; left: 0; top: 0; position: absolute; content: ""; background: rgb(0 0 0 / 50%)}
.top-video_b .btn {margin-top: 1rem;background-color: white; color: var(--c1) !important;}
.top-video_b video { position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: -2; pointer-events: none; object-fit: cover; }
.top-video_b+section {padding-top: 0 !important;}




@media (max-width:1440px){
	.top-video_b h1 {font-size: 36px;}
}

@media (max-width:1280px){
	.top-video_b {min-height: 50vh}
}
@media (max-width:992px){
	.top-video_b {padding: 3rem 0; min-height: unset; background-position: right -150px center; padding-top: 220px !important}
	.top-video_b h1 {font-size: 30px;    margin-bottom: 1rem}
	.top-video_b h1+p {font-size: 16px; line-height: 1.1}
}
@media (max-width:576px){
	.top-video_b { background-position: right top; height: auto; background-size: auto 180px;padding-top: 220px !important;background-color: var(--c1);}
	.top-video_b h1 {font-size: 22px}
	.top-video_b h1 br {display: none}
	.top-video_b, .top-video_b h1 span {font-size: unset; font-weight: 500;}
	.top-video_b:before {width:100%;top:40%;backdrop-filter:blur(5px);height:60%;background-color: var(--c1);}
	.top-video_b:after { z-index: -1; right: 0; left: unset; width: 60%; transform: scaleX(-1)}
	.top-video_b video {height: auto;}
}
@media (max-width:375px){
	.top-video_b {    height: auto; padding-top: 220px !important }
}
@media (-webkit-min-device-pixel-ratio: 1.25) and (min-width:1024px) {
	.top-video_b {min-height: 90vh}
}

/*END top-video_b*/


/*top-slider_b*/
.top-slider_b {margin: 0;padding: 0}
.top-slider_b .item { min-height: 700px; display: flex; flex-direction: column; justify-content: center;position: relative;z-index: 1}
.top-slider_b .item:after {z-index: -1; left: 0;bottom: 0; position: absolute; content: ""; opacity: 0.8; width: 27%; height: 350px; -webkit-mask: url('img/bg.svg') no-repeat left bottom/contain;background-color: var(--c1)}
.top-slider_b .item:before { width: 55vw; z-index: -1; height: 100%; left: 0; top: 0; position: absolute; content: ""; backdrop-filter: blur(15px); background: rgb(255 255 255 / 70%)}
.top-slider_b .item .btn {margin-top: 1rem}
.top-slider_b .owl-nav {width: 96%;left: 2%}
@media (max-width:1280px){
	.top-slider_b .item {min-height: 50vh}
}
@media (max-width:992px){
	.top-slider_b .item {padding: 3rem 0; min-height: unset; background-position: right -150px center; padding-top: 220px !important}
	.top-slider_b .item h1 {font-size: 30px;    margin-bottom: 1rem}
	.top-slider_b .item h1+p {font-size: 16px; line-height: 1.1}
}
@media (max-width:576px){
	.top-slider_b .item { background-position: right top;background-size: auto 180px}
	.top-slider_b .item h1 {font-size: 22px}
	.top-slider_b .item:before {width: 100%; top: 220px;    backdrop-filter: blur(10px);    height: calc(100% - 220px)}
	.top-slider_b .item:after { z-index: -1; right: 0; left: unset; width: 80%; transform: scaleX(-1)}
	.top-slider_b .owl-nav {top: 137px}
}

/*END top-slider_b*/


/*grid_b*/
.grid_b .in_grid {}
.grid_b .in_grid a.link {font-weight: 700; margin-bottom: 3rem; font-size: 20px; line-height: 28px; color: var(--ct);text-transform: uppercase; display: flex; gap: 0.5rem;justify-content: center}
.grid_b .in_grid a.link span {margin: auto 0}
.grid_b .in_grid a.link .icon {margin: auto 0;background-color: var(--ct)}
.grid_b .in_grid>div{ height: 100%; min-height: 200px; max-width: 90%; margin: auto;  display: flex; flex-direction: column; justify-content: center; text-align: center}
@media (max-width:576px) {
	.grid_b .in_grid > div {width: 100%}
	.grid_b .in_grid .btn{white-space: pre-wrap;line-height: initial;padding: 1rem 0;}
}
/*END grid_b*/

/*contacts_b*/
.contacts_b [href*=tel]{font-weight: 700; font-size: 32px; line-height: 32px}
.contacts_b [href*=mailto]{font-size: 32px; line-height: 30px}
.contacts_b .adress {line-height: 28px; margin-top: 1rem;margin-bottom: 2rem;padding-bottom: 2rem;border-bottom: 1px solid #C7DDE6}
@media (max-width:576px) {

}
/*END contacts_b*/


/*logo_b*/
.logo_b {overflow: hidden}
.logo_b .item {height: 150px; border-right:1px solid #E0E0E0}
.logo_b .item img { object-fit: contain; object-position: center; width: 100%; height: 100%; padding: 2rem}
.logo_b .owl-stage-outer {overflow: unset}
@media (max-width:576px) {
	.logo_b .item {height: 100px}
	.logo_b .item img {padding: 0.5rem}
}

/*END logo_b*/

/*img-grid_b*/
.img-grid_b .col img {object-fit: cover; object-position: center;width: 100%; height: 100%}
@media (max-width:576px) {

}
/*END img-grid_b*/

/*nums_b*/
.nums_b {position: relative;z-index: 1}

.nums_b[style*=background-color],.nums_b[style*=background-color] h2{color: white}
.nums_b:after {z-index: -1; right: 0;bottom: 0; transform: rotateY(-180deg); position: absolute; content: ""; width: 27%; height: 350px; -webkit-mask: url('img/bg.svg') no-repeat left bottom/contain;background-color: #325d95}
.nums_b .items {display: flex; gap: 2rem; flex-wrap: wrap}
.nums_b .item {display: flex; gap: 1rem}
.nums_b .num {font-weight: 700; font-size: 50px;margin: auto 0;line-height: 0.75}
.nums_b .text {margin: auto 0;font-size:32px}

@media (max-width:576px) {
	.nums_b .num {font-size: 40px}
	.nums_b .text {font-size: 16px;}
}

@media (max-width:375px) {
	.nums_b .num {font-size: 35px}
	.nums_b .text {font-size: 14px;}
}
/*END nums_b*/


/*form_b*/
.form_b h2 {margin-bottom: 1rem}
.form_b .container {overflow: hidden}
.form_b [data-bg]{position: relative; z-index: 1; background-size: contain;background-position: left center;background-repeat: no-repeat}
.form_b [data-bg]>div {padding: 5rem 3rem 5rem  35%}
.form_b [data-bg]>div:before{width: 70%; z-index: -1; height: 100%; right: 0;top: 0; position: absolute; content: ""; -webkit-backdrop-filter: blur(50px);backdrop-filter: blur(50px);background: linear-gradient(290deg, #F8F8F8 0.17%, rgba(248, 248, 248, 0.56) 99.87%)}
@media (max-width:992px){
	.form_b [data-bg] {background-position: top -100px center}
	.form_b [data-bg]>div:before {top: 250px;width: 100%;    height: calc(100% - 280px)}
	.form_b [data-bg]>div {padding: 279px 3rem 3rem}
}

@media (max-width:576px){
	.form_b [data-bg] {background-position: top center;background-size: 100% auto}
	.form_b [data-bg]>div {padding: 200px 1.5rem 0 1.5rem}
	.form_b [data-bg]>div:before {top: 160px;height: calc(100% - 160px)}

}

/*END form_b*/

/*tab-children_b*/
.tab-children_b {padding-top: 0}
.tab-children_b .btn.show{color: var(--c1) !important;background-color: transparent;outline: 1px solid var(--c1)}
.tab-children_b .btn{white-space: pre-wrap; line-height: 1rem;padding: 0.75rem 1rem;display: flex;    text-align: center;}
.tab-children_b .fix.img {position: relative;padding-top: 1.5rem;}
.tab-children_b .fix img {max-height: 500px;margin: auto;display: block;}
.tab-children_b .btn-img { background-color: white; font-weight: 600; border: 1px solid var(--c1); border-radius: 10px; color: var(--ct) !important; display: flex; flex-direction: column; text-align: center; }
.tab-children_b .btn-img .img {height: 200px; width: auto !important;margin-bottom: 1rem}
.tab-children_b .btn-img .img img {width: 100%; height: 100%; object-position: center; object-fit: contain}
/*END tab-children_b*/



/*products-item*/
.products-item {position: relative; height: 100%; text-align: center; padding:4rem 3rem 2rem 3rem;  box-shadow: 0 0 19px rgba(0, 0, 0, 0); transition: all 0.3s 0s}
.products-item:hover {background-color: white;box-shadow: 0 4px 39px rgba(0, 0, 0, 0.07)}

.tags {display: flex; position: absolute; top: 1.5rem; left: 1.5rem; height: 50px; gap: 0.75rem;color: white;margin-bottom: 1rem}
.tags span {width: 50px; height: 50px; line-height: 55px; text-align: center;border-radius: 50px;font-size: 24px;font-weight: 500;display: flex; justify-content: center}

.products-item .img {height: 280px; width: auto; max-width: 100%;    margin: auto}
.products-item img {object-fit: contain; object-position: center;width: 100%; height: 100%}
.products-item a {font-size: 20px;line-height: 28px;font-weight: 700; text-transform: uppercase;color: var(--ct);display: block; margin-top: 1.5rem}

@media (max-width:576px){
	.products-item {padding: 1rem}
	.products-item a {font-size: 14px; line-height: 17px;   margin-top: 0.5rem}
	.products-item .img {height: 150px}
	.tags {gap: 0.25rem;    margin-left: 0}
	.tags span {width: 30px; height: 30px;line-height: 35px;font-size: 14px}
}

@media (max-width:375px){
	.tags span {width: 25px; height: 25px;line-height: 30px;font-size: 12px}
	.tags .icon {height: 1rem;width: 1rem;}
	.products-item a {font-size: 12px;}
	.products-item .img {height: 100px;}
}

@media (-webkit-min-device-pixel-ratio: 1.25) {
	.products-item .img {height: 220px}
}
/*END products-item*/



/*list-item*/
.list-item {color: var(--c1); font-weight: 500; text-transform: uppercase;display: flex; gap: 0.5rem}
.list-item span {margin: auto 0;    line-height: 1;    padding-top: 0.2rem}
/*END list-item*/

/*services-item*/
.services-item { text-transform: uppercase; padding: 8rem 1rem 1rem 2rem; transition: all 0.3s 0s; box-shadow: 0 0 19px rgb(0 0 0 / 0%); background-position: left 2rem top 2rem; background-size: auto 60px; background-repeat: no-repeat; display: block; text-align: left; font-size: 15px; line-height: 24px; font-weight: 700; color: var(--ct); background-color: #FAFBFE; height: 100%}
.services-item:hover {background-color: white; color: var(--c1); border-radius: 3px; box-shadow: 0 4px 39px rgba(0, 0, 0, 0.07); background-size:  auto 80px}
@media (max-width:1440px){
	.services-item {font-size: 16px;line-height: 22px}
}
@media (max-width:576px){
	.services-item {padding: 2rem 2rem 2rem 40%;display: flex; background-size:  auto 60px;min-height:120px; background-position: left 1rem center;font-size: 14px; line-height: 17px}
	.services-item span {margin: auto 0;display: block}
}
@media (max-width:375px){
	.services-item {background-size:  auto 50px;min-height:120px;}
}

/*END services-item*/


/*post-item*/
.post-item {background-color: var(--cl2);position: relative;height: 100%;border-radius: 4px; overflow: hidden}
.post-item .img {min-height: 150px;max-height: 200px;}
.post-item img {object-fit: cover;width: 100%; height: 100%; display: block}
.post-item a {color: var(--c1); font-size: 25px;display: block; margin-bottom: 1.5rem}
.post-item .info {padding: 2rem;font-size: 18px;}
@media (max-width:576px){
	.post-item a { font-size: 20px; margin-bottom: 1rem}
	.post-item .info {font-size: 14px;padding: 1rem}
}
/*END post-item*/

/*post2-item*/
.post2-item {background-color: var(--cl);color:white; display: flex; flex-direction: column; position: relative;height: 400px;border-radius: 3px; overflow: hidden}
.post2-item .name {font-size: 25px;color:white;}
.post2-item .info {background-color: rgba(0, 0, 0, 0.3);padding: 1rem 1.5rem;display: flex; flex-direction: column; grid-gap: 0.5rem}
.post2-item .btns {padding: 1.5rem; margin-top: auto}
@media (max-width:576px){
	.post2-item {height: 260px}
}
/*END post2-item*/


/*Загрузка*/
.loading:not(img):not(iframe):not([data-bg]){overflow:hidden;width:30px!important;height:30px;-webkit-mask:url(img/loading.svg) no-repeat center/contain;background-color:var(--c1);animation:spin 2s linear infinite;display:block;margin:1rem auto}
img.loading,img:not([src]){opacity:0}
img.loaded{opacity:1;transition:all 0.5s 0s}
@keyframes spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
/* End Загрузка*/

/*СКРОЛ*/
.scroll{overflow:auto}
.scroll::-webkit-scrollbar{width:7px;height:7px}
.scroll::-webkit-scrollbar-track{background-color:rgba(255,255,255,0.2);border-radius:2px}
.scroll::-webkit-scrollbar-thumb{background-color:var(--c1);border-radius:5px}
/*END СКРОЛ*/

/*Контент*/
.content{color:var(--ct);font-size: 18px; line-height: 1.45}
.content p a{color:var(--c1);font-weight:700;border-bottom:1px dotted #9293e1}

/*Выравнивание изображений*/
.content img{max-width:100%;height: auto; margin:1rem 0;}
.content .wp-caption-text{margin:0;line-height:30px}
.content .wp-caption{text-align:center;background-color:#ededed;padding:10px;border-radius:5px;max-width:100%}
.content .wp-caption.alignright,.content img.alignright{float:right;margin-left:15px}
.content .wp-caption.alignleft,.content img.alignleft{float:left;margin-right:15px}
.content .wp-caption.aligncenter,.content .wp-caption.alignnone,.content img.aligncenter,.content img.alignnone{margin:auto;display:block;max-width:100%;height:auto}
.content .wp-caption img{max-width:100%;height:auto;border-radius:5px}
.content hr{display:block;clear:both}
.content iframe{display:block;margin:auto;min-width:70%;height:700px;width:100%}
.content h3 {color: var(--c1);margin: 2rem 0 1.5rem;font-size: 1.2rem}
@media (max-width:375px) {
	.content p {font-size: 14px;}
}

/**/
/*Списки*/
.content ol {counter-reset:list;list-style:none;column-count: 2;line-height: 1.45;margin: 2rem 0;padding: 0}
.content ol > li{position:relative;padding-left:45px;padding-bottom:10px;margin-bottom: 2rem;line-height:1.45;    -webkit-column-break-inside: avoid}
.content ol > li:before {color: #768BA7; z-index: 2; font-weight: 700; font-size:32px;counter-reset:none;counter-increment: list; content: counter(list); line-height: 32px; position: absolute; left: 0; top: 0}



/*blockquote*/
.content blockquote{position:relative;margin:1.5rem 0;font-style:normal;font-size:22px;font-weight:700;line-height:140%}
.content blockquote p{margin:0}
@media (max-width:576px) {
	.content blockquote {font-size: 12px}
}

/*table*/
.content table{border-radius:0.3rem; margin-bottom:2rem; border-collapse:collapse;max-width:100%; min-width: 100%; overflow:auto;font-size:0.9rem;line-height:1.2rem}
.content thead{color:white;background-color:var(--c1);text-align:center}
.content thead td {padding: 0.25rem 1rem;text-align: center}
.content table tr{padding:0.5rem !important}
.content table th{white-space:nowrap;padding:1rem}
.content tbody td{ padding:0.4rem 0.5rem;text-align: center}
.content tbody tr:nth-child(2n){background-color:var(--cl)}
.content tbody tr:hover{background-color:#f9f9f9}
@media (max-width:576px) {
	.content table { font-size: 12px; width: 100%; display: block; max-width: fit-content; margin: 0 auto; overflow-x: auto; white-space: nowrap; }
	.content tbody td {padding: 0 0.25rem;}
}
.content table tr td:first-child, .content table tr th:first-child{text-align: left;}
/*End Контент*/

/*Модалки*/
.modal{top:0;left:0;opacity:1;transition:all 0.5s 0s;position:fixed;width:100vw;height:100vh;background-color:rgb(0 0 0 / 40%);display:flex;justify-content:center;margin:auto;z-index:999}
.modal h2{margin-bottom:2rem;font-weight:bold}
.modal_content{ position:relative;width:500px;max-width:95vw;max-height:100%;    overflow: auto;margin:auto;padding:2rem 3rem 3rem;background-color:white;box-shadow:0 3px 100px rgb(51 255 0 / 1%);border-radius:5px;backdrop-filter:blur(6px); -webkit-backdrop-filter: blur(6px)}
.modal_close{position:absolute;z-index:9;right:10px;top:10px;width:20px;height:20px;background:url(img/close.svg) no-repeat center/contain;cursor:pointer;filter: invert(1)}
.modal.hide{opacity:0;pointer-events:none;height:150vh;top:-50vh}
.modal-lg .modal_content{width:95%;max-width:1050px;max-height:80%;overflow-y:auto}
.modal-full .modal_content{padding:0;overflow-y:unset}
.modal input{border:none;background-color:rgba(255,255,255,0.2)}
.modal .messages>*{background-color:white;padding:1rem;text-align:center}
.modal .loading{background-color:var(--c1) !important}
@media (max-width:1368px){
	.modal_content{padding:30px;}
}
@media (max-width:576px){
	.modal_content{padding: 2rem}
}
@media (max-width:375px){
	.modal_content{padding: 1.25rem}
}
/*End Модалки*/

/**/
#breadcrumbs{font-size:13px;color:var(--ct);opacity:0.8;padding-top: 3rem;padding-bottom: 1rem}
#breadcrumbs .line {margin: 0 0.5rem}
#breadcrumbs + section {padding-top: 1rem}
#breadcrumbs a{color:var(--c1)}

@media (max-width:375px){
	#breadcrumbs {font-size: 12px;}
	#breadcrumbs .line {margin: 0 0.15rem;}
}

/*Строка поиска*/
#search-form{display:flex;border-radius:5px;justify-content:space-between}
#search-form input{padding:0.3rem 1rem;background-color:var(--cl);width:100%;line-height:30px;color:black;border:none;transition:all 0.5s 0s}
#search-form input::placeholder{color:#111111}
#search-form [type=submit]{padding:0.5rem;border:none !important;box-shadow:none !important}
#search-form .icon{margin:auto}
/* End Строка поиска*/

/*FOOTER*/
footer{background-color: var(--c1);    z-index: 1;padding-top: 6rem; padding-bottom: 4rem;color: white;position: relative}
footer:after { z-index: -1; left: 0; bottom: 0;  position: absolute; content: ""; width: 27%; height: 350px; -webkit-mask: url(img/bg.svg) no-repeat left bottom/contain; background-color: #0C54A0; }
footer .top {margin-bottom: 3rem}
footer .bottom {border-top:1px solid #496AAB; padding-top: 3rem}
footer .adress {color:#FAFAFA;font-size: 14px;}
footer .contact_link[href*=tel] {color: white; margin-bottom: 0.5rem; font-size: 32px;line-height: 32px;font-weight: 700;text-align: right;display: block}
footer .contact_link[href*=mailto] {color: white;font-size: 20px;line-height: 30px;font-weight: 500;text-align: right;display: block}
footer .copyright,footer .copyright a {color:#4972A8; text-align: right}
footer .menu a {color:#92B0EA;font-size: 14px}
footer .menu a:hover {color: white}

@media (max-width:1200px){
	footer {padding-top: 3rem;padding-bottom: 2rem}
	footer .contact_link[href*=tel] {font-size: 25px;margin-bottom: 0}
	footer .menu {flex-wrap: wrap}
}
@media (max-width:992px){
	footer .top {margin-bottom: 1rem}
	footer .adress {font-size: 12px}
	footer .bottom {padding-top: 1rem}
}
@media (max-width:576px){
	footer {text-align: center}
	footer .adress {margin-bottom: 1rem !important}
	footer .contact_link { text-align: center !important}
	footer .menu {justify-content: center;margin-bottom: 1rem}
	footer .copyright{text-align: center;margin-top: 1rem}
}
/* End FOOTER*/

/*-----------------------------------------*/
@media (min-width:1024px){
	.container{max-width:1024px}
}
@media (min-width:1200px){
	.container{max-width:1200px}
}

@media (min-width:1420px){
	.container{max-width:1420px}
}

@media (min-width:1540px){
	.container{max-width:1420px}
}

@media (max-width:992px){
	/**/
	.horizon{padding:0 1rem!important;overflow-y:hidden;white-space:nowrap;display:block!important;margin-left:-1.5rem;margin-right:-1.5rem}
	.horizon>*{display:inline-block!important;width:auto!important;margin-right:0.5rem;white-space:initial;vertical-align:top;margin-bottom:1rem!important}
}
.inp-h{display: none;}
.sub-menu li a{
	color: var(--ct);
	line-height: 24px;
	font-weight: 500;
}
.sub-menu li a:hover{
	color: var(--c1);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: var(--c1);
}
.pt-6{
	padding-top: 6rem;
}
@media(min-width: 993px){

	.menu-item-has-children .sub-menu{
		display: none;
	}
	#menu-main > li{
		z-index: 1;
	}
	.menu-item-has-children:hover .sub-menu.menu-depth-1{
		display: unset;
		position: absolute;
		background-color: #fff;
		width: 300px;
		top: 0px;
		left: 0;
		z-index: -1;
	}
	.sub-menu{
		padding-top: 30px;
	}
	.sub-menu li{
		list-style-type: none;
		padding: 10px 0px;
	}
	.sub-menu-item.menu-item-has-children{}
	.sub-menu-item.menu-item-has-children:hover .sub-menu{
		display: unset;
		position: absolute;
		background: #fff;
		padding: 20px 20px;
		width: max-content;
		left: 90%;    top: -10px;
	}
}
@media(max-width: 992px){
	.sub-menu li a{

		font-size: 14px;
		display: flex;
		align-items: center;
	}
	#menu-main{
		overflow-y: auto;
	}          
	.menu-item-has-children > a span{width: 30px;height: 30px;position: absolute;right: 20px;}
	.menu-item-has-children > a span:before{    
		position: absolute;
		content: "";
		border: solid #121111;
		border-width: 0 2px 2px 0;
		display: inline-block;
		padding: 3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		cursor: pointer;
		margin-top: 5px;
		margin-left: 9px;
	}
	.sub-menu{
		display: none;
	}
	li.menu-item-has-children a.open ~ .sub-menu{
		position: initial;
		display: unset;
	}
	.sub-menu-item.menu-item-has-children a.open ~ .sub-menu{
		left:0!important;
	}
}
.subcat__name{
	font-weight:bold;
	font-size: 20px;
}
.subcat__name--parent{
	margin-bottom: 20px;
	color: #7f7f7f;
}
.subcat__wrapper{
	display: grid;
	grid-gap: 32px;
	grid-template-columns: 1fr;
}
.subcat__item{
	border: 1px solid #e5e5e5;
	padding: 30px;
	border-radius: 10px;
	overflow: hidden;
	align-items: center;
}
.subcat__item:hover{
	box-shadow: 0 4px 39px rgba(0, 0, 0, 0.07);
}
.subcat__item.subcat--fullwidth:hover{
	box-shadow: unset;
}
.subcat_desc{}
.subcat__img img{
	display: block;
	margin: auto;
}
.subcat__img img.subcat__img--single{
	height: 390px;
	object-fit: contain;
}
.subcat__item a{
	color: var(--ct);
	align-items: center;
}
.subcat--fullwidth{
	border: unset;
	padding: unset;
}
.columns-two__wrapper{
	overflow: hidden;
	align-items: flex-start;
}
.columns-two__img img{
	display: block;
	margin: auto;
}
.sitemap{
	margin: 2rem 0 1.5rem;
}
.sitemap,
.sitemap ul{
	list-style-type: none;
}
.sitemap ul{
	margin-left: 25px;
	padding-left: 0px;
}
.sitemap a{color: var(--ct);}
.sitemap__item--h1{font-size: 20px;}
.sitemap__item--h2{font-size: 18px;}
.sitemap__item--h3{font-size: 14px}

.sitemap a:hover{
	color: var(--c1);
	border-bottom: 1px solid var(--c1);
}
.pdf__title, .content__title{
	color: var(--c1);
	margin: 2rem 0 1.5rem;
	font-size: 1.2rem;
}
.subcat__item .subcat__name:hover{
	color: var(--c1);
}
/*.main-products_b{
	padding: 0px;
}*/
.main-products__tabs{
	display: flex;
	gap:30px;
	margin-bottom: 30px;
}
.main-products__tab{
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
	color: var(--ct);
	display: block;
	margin-top: 1.5rem;
	cursor: pointer;
}
.main-products__tab.active{
	color: var(--c1);
	border-bottom: 1px solid var(--c1);
}
.main-products__elms{
	display: none;
}
.main-products__elms.owl-carousel.owl-loaded{
	display: none;
}
.main-products__elms.owl-carousel.owl-loaded.active{
	display: flex;
	flex-direction: column;
}
.main-products__elm{
	display: flex;
	flex-direction: column;
}
.main-products__img {
	height: 280px;
	width: auto;
	max-width: 100%;
	margin: 0px auto 16px;
	display: block;
}
.main-products__img img{
	object-fit: contain;
	object-position: center;
	width: 100%;
	height: 100%;
}
.main-products__name{
	text-align: center;
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	color: var(--ct);
	text-transform: uppercase;
}
.main-products__el{padding-bottom: 20px;}
.main-products__el:hover{
	cursor: pointer;
	background-color: white;
	box-shadow: 0 4px 39px rgba(0, 0, 0, 0.07);
}
@media(max-width:768px){
	.main-products__tabs{flex-wrap: wrap;    text-align: center;gap:15px;}
	.main-products__tab{width: calc(50% - 15px);    font-size: 18px;margin-top: 0px;}
}
.top-navigation.show-nav__wrapper{
	right: 0;
	opacity: 1;
	display: flex !important;
	box-shadow: 0 0 40px rgb(0 0 0 / 16%);
	/* display: none !important; */
	max-width: 300px;
	gap: 0;
	position: absolute;
	top: 0;
	width: 80%;
	height: 100vh;
	background-color: white;
	flex-direction: column;
	z-index: 9;
}
.contact_links__bottom{display: none;}
.logo-mob{display: none;}
@media(max-width: 992px){
	.top-navigation.show-nav__wrapper .lang_switch__menu{
		display: flex;
		position: absolute;
		bottom: 20px;
		right: 20px;
		z-index: 10;
		list-style: none;
		line-height: 24px;		
	}
	.top-navigation.show-nav__wrapper .logo-mob {
		display: flex;
		z-index: 12;
		position: absolute;
		top: 20px;
		left: 20px;
	}
	.lang_switch__menu li:not(:last-child) a {
		border-right: 1px solid #E0E0E0;
		padding-right: 0.5rem;
		margin-right: 0.5rem;
	}
	.lang_switch__menu a {
		color: var(--ct);
		padding: 0;
	}
	.lang_switch__menu .current-lang a {
		color: #E0E0E0;
		pointer-events: none;
	}
	.top-navigation.show-nav__wrapper .contact_links__bottom{
		position: absolute;
		bottom: 35px;
		left: 20px;
		z-index: 12;
		display: flex;
		flex-direction: column;
		gap: 16px;
	}
	.contact_links__bottom a{
		font-size: 14px;
	}
	.main-menu li.menu-item-has-children ul.sub-menu{
		padding-left: 0px;
	}
	.main-menu li.menu-item-has-children ul.sub-menu li{
		padding-left: 40px;
		list-style-type: none;
	}
}
@media(max-width:576px){
	footer .menu a,
	footer .copyright a{text-decoration: underline;}
	.footer__politic-a{margin-bottom: 15px;display: inline-block;}
	.subcat__item{padding: 16px;}
	.product__table tbody td,
	.product__table thead td{
		padding: 5px;
	}
	table.product__table{margin: 0px auto 30px;}
	.banner-top__content{
		position: absolute;
		top: -20px;
		height: 300px;
		background-color: #FFFFFFC4;
		width: calc(100% + 18px);
		margin-left: -30px;
		padding-left: 30px;
	}
	.banner-top__content #breadcrumbs{
		opacity: 1;
		font-weight: 500;
		padding-top: 2rem;
	}
	.owl-dot{
		background: var(--cl) !important;
	}
}
.subcat__btns {
	display: flex;
	align-items: center;
}
.subcat__btns .btn__anim {
	font-size: 16px;
	margin-right: 40px;
	padding: 0 20px;
}
.subcat__btn-link {
	font-weight: 500;
}
.subcat__btn-link:hover {
	color: var(--c1);
}

.content img.img-left{
	float: left;
	margin: 0px 10px 10px 0px;
	max-width: 300px;
}
.content img.img-right{
	float: right;
	margin: 0px 0px 10px 10px;
	max-width: 300px;
}
.content ol.column-list1{
	column-count: 1;
}
.content ol.column-list1.mb0{
	margin-bottom: 0px;
}

.clear{clear: both;}
.mt-h2{margin-top: 40px;}
.img-flex{display: flex;gap: 16px;margin-bottom: 25px;align-items: start;    justify-content: space-between;}
.img-flex__item br{display: none;}
.img-flex__item img{margin: unset;}
.img-flex.reverse img{    float: right;}
.img-flex__img{max-width:300px;}
.img-flex__text{max-width: calc(100% - 300px);}
@media(max-width:767px){
	.subcat__btns .btn__anim,
	.subcat__btn-link {
		font-size: 15px;
		margin-bottom: 30px;
	}
	.content img.img-left, .content img.img-right{float: none;margin: 10px auto;width: 100%;display: flex;}
	.img-flex{flex-direction: column;}
	.img-flex.reverse{flex-direction: column-reverse;}
	.img-flex__item{width: 100%;}
	.img-flex.reverse img{    float: unset;}
	.img-flex__img{max-width:unset;}
	.img-flex__text{max-width:unset;}
}
.pdf__title {
	margin-top: 0;
}
table.first-td-nowrap tr td:first-child {
	white-space: nowrap;
}
.sidebar_form{
	margin: 30px auto;
	width: 100%;
	border: 2px solid var(--c1);
	border-radius: 10px;
	padding: 20px 30px;

}
@media(max-width:992px){

	header .menu.menu-mob__hide{
		display: none!important;
	}
	.home .top-video_b video{
		display: none;
	}
	.home .top-video_b{
		padding-top: 30px !important;
	}
	.sidebar_form .btn{
		height: 30px;
	}
}
@media(max-width:576px){
	.top_b .btn {
		position: absolute;
		bottom: 35px;
	}
}
section.pb0{padding-bottom: 0px!important;}
section.pt0{padding-top: 0px!important;}
.h3 {color: var(--c1);margin: 2rem 0 1.5rem;font-size: 1.2rem}

@media(min-width:1024px){
	#nav-menu-item-1490 .sub-menu{
		column-count: 2;
	}
}

.content ol.style-decimal--row{column-count: unset;display: flex;flex-wrap: wrap;  }
.content ol.style-decimal--row li{width: 50%;}
@media(max-width:768px){
	.content ol.style-decimal--row{        flex-direction: column;}
	.content ol.style-decimal--row li{width: 100%;}
} 

.content-two__desc li{font-size: 18px;line-height: 1.45;}

.ul-check{list-style: none;}
.ul-check li{ position: relative;}
.ul-check li>div{    padding-left: 60px;}
.ul-check li:before{
	content: "";
	background: url("/wp-content/uploads/2024/03/check.png");
	display: block;
	width: 39px;
	height: 41px;    position: absolute;
}
.ul-check li .bold{font-weight: bold;}
.img-grid_b .col img.project__img{
	height: 400px;
	object-fit: contain;
}

.ul-check--blue{list-style: none;}
.ul-check--blue li{ position: relative;}
.ul-check--blue li:before{
	content: "";
	background: url(/wp-content/uploads/2024/12/check-blue.png);
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	left: -24px;
	background-size: contain;
	background-repeat: no-repeat;
}
.btn__anim:disabled:after{content: unset;}
.btn:disabled{opacity: 0.6;}
.italic{font-style: italic;}
.form__order h2{margin-bottom: 1rem;}

.page--articles a[href^=tel]{white-space: nowrap;}
.pdf__block a{cursor: pointer;}

.cookie__banner{position: fixed;font-size: 16px;bottom: 0;left: 0;width: 100%;height: auto;background: #fff;z-index: 999999;padding: 20px 10%;display: none;-webkit-box-shadow: 0 -5px 5px -5px var(--c1);-moz-box-shadow: 0 -5px 5px -5px var(--c1);box-shadow: 0 -5px 5px -5px var(--c1);}
.cookie__banner a{color: var(--c1);}
.cookie-banner__block{display: flex;gap:20px;align-items: center;}
.cookie-banner__checks{    display: flex;gap: 20px;margin: 20px 0;}
.cookie-banner__check input[type="checkbox"]{display: none;}
.cookie-banner__check.required ~ label{    position: relative;display: inline-block;width: 50px;height: 24px;background: #cecece;border-radius: 24px;margin-right: 10px;transition: .4s;}
.cookie-banner__check input[type="checkbox"] ~ label{cursor: pointer;position: relative;display: inline-block;width: 60px;height: 30px;background: #cecece;border-radius: 24px;margin-right: 10px;transition: .4s;padding: 5px;}
.cookie-banner__check.required input[type="checkbox"] ~ label{background: var(--c1);}
.cookie-banner__check.required input[type="checkbox"] ~ label:before{right: 5px;}
.cookie-banner__check input[type="checkbox"] ~ label:before{    content: "";width: 20px;height: 20px;border-radius: 50%;position: absolute;background: #fff;}
.cookie-banner__check input[type="checkbox"]:checked ~ label{background: var(--c1);}
.cookie-banner__check input[type="checkbox"]:checked ~ label:before{    content: "";right: 5px;}
.cookie-btns{display: flex;gap:20px;}
.btn-custom{max-width: 100%;border: none;position: relative;font-size: 14px;outline: unset;font-weight: 500;display: flex;justify-content: center;align-items: center;transition: all 0.2s 0s;background: var(--c1);color: white;border-radius: 4px;line-height: 110%;height: 50px;padding: 5px 20px;}
.btn-all{font-size: 14px;font-weight: 600;display: flex;height: 50px;padding: 5px 20px;text-align: center;border-radius: 2px;background: green;color: #fff;justify-content: center;align-items: center;border: unset;outline: unset;}
.btn--reject{font-size: 14px;font-weight: 600;display: flex;height: 50px;padding: 5px 20px;text-align: center;border-radius: 2px;background: #760f0f;color: #fff;justify-content: center;align-items: center;border: unset;outline: unset;}
@media(max-width:578px){
    .cookie-btns{flex-direction: column;}
    .cookie-banner__checks{flex-direction: column;}
}
p.bold{font-weight: bold;}

.cookie__text { font-size: 16px; }
span.bold{font-weight: bold;}

.content .content__table tr td,
.content .content__table tr td p {
	line-height: 1.4;
	font-size: 1rem;
}

.content .content__table tr td {
	padding: 8px;

	text-align: left;

	border: 1px solid #111111;
}